## rust-bat 0.23.0

=== debian/changelog ===
rust-bat (0.23.0-4) unstable; urgency=medium

  * Team upload.
  * Package bat 0.23.0 from crates.io using debcargo 2.6.0
  * Add patch for serde-yaml 0.9, retaining compatibility with serde-yaml 0.8.
  * Adjust dependency on serde-yaml to allow any 0.x version greater than 0.8,
    this does carry some risk, but I think it's better than the alternatives.
  * Adjust dependency on dirs to allow 4.x and 5.x.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Jul 2023 02:30:51 +0000

rust-bat (0.23.0-3) unstable; urgency=medium

  * Package bat 0.23.0 from crates.io using debcargo 2.6.0
  * Bring back the manpage (Closes: #1036752)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 13:01:10 +0200

rust-bat (0.23.0-2) unstable; urgency=medium

  * Team upload.
  * Package bat 0.23.0 from crates.io using debcargo 2.6.0
  * Bump nu-ansi-term dependency to 0.48 and fix code to build with it.
  * Remove dev-depends on expect-test, it's not in Debian and none of
    the tests included in the crates.io release seem to use it.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 03 Jul 2023 23:25:17 +0000

rust-bat (0.23.0-1) unstable; urgency=medium

  * Package bat 0.23.0 from crates.io using debcargo 2.6.0

  [ Peter Michael Green ]
  * Team upload.
  * Package bat 0.22.1 from crates.io using debcargo 2.6.0
  * Relax dev-dependency on nix.
  * Disable integration tests, they depend on files not in the
    crates.io release.
  * Establish baseline for tests.

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 21 Jun 2023 00:20:25 +0200
