=== debian/changelog ===
rust-bat (0.24.0-1build1) noble; urgency=medium

  * Rebuild against 'new libgit2-1.7'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Dec 2023 09:41:05 +0100

rust-bat (0.24.0-1) unstable; urgency=medium

  * Package bat 0.24.0 from crates.io using debcargo 2.6.1
  * Relax dependency on serde-yaml crate.
  * Relax dependency on os-str-bytes crate.
  * Remove dependency on run-script crate which is not in Debian and
    disable the feature that depends on it.

  [ Sylvestre Ledru ]
  * Team upload.
  * Package bat 0.24.0 from crates.io using debcargo 2.6.0

  [ James McCoy ]
  * Remove generated man page during clean (Closes: #1048211)
  * Set PROJECT_EXECUTABLE=batcat so man page and shell completions use the
    correct binary name.
  * Install completion files for bash, fish, and zsh

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 15:37:02 +0000

rust-bat (0.23.0-5) unstable; urgency=medium

  * Package bat 0.23.0 from crates.io using debcargo 2.6.0
  * Also install the notice file (#Closes: 1053170)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 29 Oct 2023 08:59:59 +0100
