=== debian/control ===
Source: rust-bat
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 librust-ansi-colours-1+default-dev,
 librust-bincode-1+default-dev,
 librust-bytesize-1+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+wrap-help-dev,
 librust-clircle-0.4+default-dev,
 librust-console-0.15+default-dev (>= 0.15.5-~~),
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-encoding-rs-0.8+default-dev,
 librust-etcetera-0.8+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-0.18-dev,
 librust-globset-0.4+default-dev,
 librust-grep-cli-0.1+default-dev (>= 0.1.9-~~),
 librust-nu-ansi-term-0+default-dev,
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-path-abs-0.5-dev,
 librust-regex-1+default-dev (>= 1.8.3-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.142-~~),
 librust-serde-1+derive-dev (>= 1.0.142-~~),
 librust-serde-yaml-0+default-dev (>= 0.8.26-~~),
 librust-shell-words-1+default-dev (>= 1.1.0-~~),
 librust-syntect-5+parsing-dev,
 librust-syntect-5+plist-load-dev,
 librust-syntect-5+regex-onig-dev,
 librust-syntect-5+yaml-load-dev,
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
 librust-walkdir-2+default-dev (>= 2.3-~~),
 librust-wild-2+default-dev (>= 2.1-~~),
 dh-sequence-bash-completion,
 dh-exec,
 librust-term-size-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Helen Koike <helen@koikeco.de>,
 Sylvestre ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bat
Homepage: https://github.com/sharkdp/bat
X-Cargo-Crate: bat
Rules-Requires-Root: no

Package: librust-bat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-colours-1+default-dev,
 librust-bincode-1+default-dev,
 librust-bytesize-1+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+wrap-help-dev,
 librust-clircle-0.4+default-dev,
 librust-console-0.15+default-dev (>= 0.15.5-~~),
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-encoding-rs-0.8+default-dev,
 librust-etcetera-0.8+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-0.18-dev,
 librust-globset-0.4+default-dev,
 librust-grep-cli-0.1+default-dev (>= 0.1.9-~~),
 librust-nu-ansi-term-0+default-dev,
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-os-str-bytes-6+default-dev (>= 6.4-~~),
 librust-path-abs-0.5-dev,
 librust-regex-1+default-dev (>= 1.8.3-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.142-~~),
 librust-serde-1+derive-dev (>= 1.0.142-~~),
 librust-serde-yaml-0+default-dev (>= 0.8.26-~~),
 librust-shell-words-1+default-dev (>= 1.1.0-~~),
 librust-syntect-5+parsing-dev,
 librust-syntect-5+plist-load-dev,
 librust-syntect-5+regex-fancy-dev,
 librust-syntect-5+regex-onig-dev,
 librust-syntect-5+yaml-load-dev,
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
 librust-walkdir-2+default-dev (>= 2.3-~~),
 librust-wild-2+default-dev (>= 2.1-~~)
Provides:
 librust-bat+application-dev (= ${binary:Version}),
 librust-bat+build-assets-dev (= ${binary:Version}),
 librust-bat+clap-dev (= ${binary:Version}),
 librust-bat+default-dev (= ${binary:Version}),
 librust-bat+etcetera-dev (= ${binary:Version}),
 librust-bat+git-dev (= ${binary:Version}),
 librust-bat+git2-dev (= ${binary:Version}),
 librust-bat+grep-cli-dev (= ${binary:Version}),
 librust-bat+minimal-application-dev (= ${binary:Version}),
 librust-bat+os-str-bytes-dev (= ${binary:Version}),
 librust-bat+paging-dev (= ${binary:Version}),
 librust-bat+regex-dev (= ${binary:Version}),
 librust-bat+regex-fancy-dev (= ${binary:Version}),
 librust-bat+regex-onig-dev (= ${binary:Version}),
 librust-bat+shell-words-dev (= ${binary:Version}),
 librust-bat+walkdir-dev (= ${binary:Version}),
 librust-bat+wild-dev (= ${binary:Version}),
 librust-bat-0-dev (= ${binary:Version}),
 librust-bat-0+application-dev (= ${binary:Version}),
 librust-bat-0+build-assets-dev (= ${binary:Version}),
 librust-bat-0+clap-dev (= ${binary:Version}),
 librust-bat-0+default-dev (= ${binary:Version}),
 librust-bat-0+etcetera-dev (= ${binary:Version}),
 librust-bat-0+git-dev (= ${binary:Version}),
 librust-bat-0+git2-dev (= ${binary:Version}),
 librust-bat-0+grep-cli-dev (= ${binary:Version}),
 librust-bat-0+minimal-application-dev (= ${binary:Version}),
 librust-bat-0+os-str-bytes-dev (= ${binary:Version}),
 librust-bat-0+paging-dev (= ${binary:Version}),
 librust-bat-0+regex-dev (= ${binary:Version}),
 librust-bat-0+regex-fancy-dev (= ${binary:Version}),
 librust-bat-0+regex-onig-dev (= ${binary:Version}),
 librust-bat-0+shell-words-dev (= ${binary:Version}),
 librust-bat-0+walkdir-dev (= ${binary:Version}),
 librust-bat-0+wild-dev (= ${binary:Version}),
 librust-bat-0.24-dev (= ${binary:Version}),
 librust-bat-0.24+application-dev (= ${binary:Version}),
 librust-bat-0.24+build-assets-dev (= ${binary:Version}),
 librust-bat-0.24+clap-dev (= ${binary:Version}),
 librust-bat-0.24+default-dev (= ${binary:Version}),
 librust-bat-0.24+etcetera-dev (= ${binary:Version}),
 librust-bat-0.24+git-dev (= ${binary:Version}),
 librust-bat-0.24+git2-dev (= ${binary:Version}),
 librust-bat-0.24+grep-cli-dev (= ${binary:Version}),
 librust-bat-0.24+minimal-application-dev (= ${binary:Version}),
 librust-bat-0.24+os-str-bytes-dev (= ${binary:Version}),
 librust-bat-0.24+paging-dev (= ${binary:Version}),
 librust-bat-0.24+regex-dev (= ${binary:Version}),
 librust-bat-0.24+regex-fancy-dev (= ${binary:Version}),
 librust-bat-0.24+regex-onig-dev (= ${binary:Version}),
 librust-bat-0.24+shell-words-dev (= ${binary:Version}),
 librust-bat-0.24+walkdir-dev (= ${binary:Version}),
 librust-bat-0.24+wild-dev (= ${binary:Version}),
 librust-bat-0.24.0-dev (= ${binary:Version}),
 librust-bat-0.24.0+application-dev (= ${binary:Version}),
 librust-bat-0.24.0+build-assets-dev (= ${binary:Version}),
 librust-bat-0.24.0+clap-dev (= ${binary:Version}),
 librust-bat-0.24.0+default-dev (= ${binary:Version}),
 librust-bat-0.24.0+etcetera-dev (= ${binary:Version}),
 librust-bat-0.24.0+git-dev (= ${binary:Version}),
 librust-bat-0.24.0+git2-dev (= ${binary:Version}),
 librust-bat-0.24.0+grep-cli-dev (= ${binary:Version}),
 librust-bat-0.24.0+minimal-application-dev (= ${binary:Version}),
 librust-bat-0.24.0+os-str-bytes-dev (= ${binary:Version}),
 librust-bat-0.24.0+paging-dev (= ${binary:Version}),
 librust-bat-0.24.0+regex-dev (= ${binary:Version}),
 librust-bat-0.24.0+regex-fancy-dev (= ${binary:Version}),
 librust-bat-0.24.0+regex-onig-dev (= ${binary:Version}),
 librust-bat-0.24.0+shell-words-dev (= ${binary:Version}),
 librust-bat-0.24.0+walkdir-dev (= ${binary:Version}),
 librust-bat-0.24.0+wild-dev (= ${binary:Version})
Description: Cat(1) clone with wings - Rust source code
 Source code for Debianized Rust crate "bat"

Package: bat
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: cat(1) clone with syntax highlighting and git integration
 bat is a drop-in cat(1) replacement featuring:
 .
  * syntax highlighting for a large number of languages;
  * git integration;
  * automatic paging;
  * a user-friendly command-line interface.
 .
 In this package the executable and its manpage have been renamed from ‘bat’ to
 ‘batcat’ because of a file name clash with another Debian package.
