=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# Make sure the man page and shell completion uses the correct binary name
+export PROJECT_EXECUTABLE = batcat
 
 %:
 	dh $@ --buildsystem cargo
@@ -9,6 +12,10 @@
 	dh_auto_install
 	mv debian/bat/usr/bin/bat debian/bat/usr/bin/batcat
 
+override_dh_install: export TARGETDIR=$(wildcard target/*/release/build/bat-*/out)
+override_dh_install:
+	dh_install
+
 override_dh_installman:
 	cp target/*/release/build/bat-*/out/assets/manual/bat.1 doc/
 	dh_installman
