=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.24.0 --all-targets --all-features
Features: test-name=rust-bat:@
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.10-~~), librust-nix-0+term-dev (>= 0.24.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.24.0 --all-targets --no-default-features --features application
Features: test-name=librust-bat-dev:application
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.10-~~), librust-nix-0+term-dev (>= 0.24.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.24.0 --all-targets --no-default-features --features build-assets
Features: test-name=librust-bat-dev:build-assets
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.10-~~), librust-nix-0+term-dev (>= 0.24.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.24.0 --all-targets --no-default-features --features clap
Features: test-name=librust-bat-dev:clap
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.10-~~), librust-nix-0+term-dev (>= 0.24.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.24.0 --all-targets
Features: test-name=librust-bat-dev:default
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.10-~~), librust-nix-0+term-dev (>= 0.24.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.24.0 --all-targets --no-default-features --features etcetera
Features: test-name=librust-bat-dev:etcetera
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.10-~~), librust-nix-0+term-dev (>= 0.24.2-~~), librust-predicates-3+default-dev (>= 3.0.3-~~), librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.24.0 --all-targets --no-default-features --features git
