## rust-bat 0.25.0

=== debian/changelog ===
rust-bat (0.25.0-4) unstable; urgency=medium

  * Team upload.
  * Package bat 0.25.0 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 05 Oct 2025 12:40:43 +0530

rust-bat (0.25.0-3) unstable; urgency=medium

  * Team upload.
  * Package bat 0.25.0 from crates.io using debcargo 2.7.8
  * Regenerate packaging with debcargo that no longer generates
    Mult-arch: allowed annotations.


 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 May 2025 15:29:47 +0000

rust-bat (0.25.0-2) unstable; urgency=medium

  * Team upload
  * Package bat 0.25.0 from crates.io using debcargo 2.7.8
  * Restore relax-git2.diff

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 16:38:48 -0400

rust-bat (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * Package bat 0.25.0 from crates.io using debcargo 2.7.8
  * Use dh-shell-completions, drop residue of old completion work
  * Drop a bunch of outdated patches
  * Temporarily disable automatic color scheme detection, due to unavailablity
  of dependency terminal-colorsaurus

 -- Blair Noctis <ncts@debian.org>  Tue, 25 Mar 2025 16:43:07 +0000

rust-bat (0.24.0-4) unstable; urgency=medium

  * Team upload.
  * Package bat 0.24.0 from crates.io using debcargo 2.7.8
  * relax git2 to allow libgit2 1.8 and 1.9

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Mar 2025 06:58:29 +0100

rust-bat (0.24.0-3) unstable; urgency=medium

  * Team upload.
  * Package bat 0.24.0 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Mar 2025 19:29:54 +0000

rust-bat (0.24.0-2) unstable; urgency=medium

  * Team upload.
  * Package bat 0.24.0 from crates.io using debcargo 2.7.0
  * Bump git2 to 0.19

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Oct 2024 14:09:30 +0000
