=== debian/control ===
Source: rust-bat
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 dh-shell-completions
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.74),
 libstd-rust-dev,
 librust-ansi-colours-1+default-dev (>= 1.2-~~),
 librust-anyhow-1+default-dev (>= 1.0.86-~~),
 librust-bincode-1+default-dev,
 librust-bytesize-1+default-dev (>= 1.3.0-~~),
 librust-clap-4+cargo-dev (>= 4.4.12-~~),
 librust-clap-4+default-dev (>= 4.4.12-~~),
 librust-clap-4+wrap-help-dev (>= 4.4.12-~~),
 librust-clircle-0.6-dev (>= 0.6.1-~~),
 librust-console-0.15+default-dev (>= 0.15.10-~~),
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.35-~~),
 librust-etcetera-0.10+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-dev (<< 0.21-~~),
 librust-git2-dev (>= 0.19-~~),
 librust-globset-0.4+default-dev,
 librust-grep-cli-0.1+default-dev (>= 0.1.11-~~),
 librust-home-0.5+default-dev (>= 0.5.9-~~),
 librust-indexmap-2+default-dev (>= 2.3.0-~~),
 librust-indexmap-2+serde-dev (>= 2.3.0-~~),
 librust-itertools-0.13+default-dev,
 librust-nu-ansi-term-0.50+default-dev,
 librust-once-cell-1+default-dev (>= 1.20-~~),
 librust-path-abs-0.5-dev,
 librust-plist-1+default-dev (>= 1.7.0-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-with-3+macros-dev (>= 3.12.0-~~),
 librust-serde-yaml-0.9+default-dev (>= 0.9.28-~~),
 librust-shell-words-1+default-dev (>= 1.1.0-~~),
 librust-syntect-5+parsing-dev (>= 5.2.0-~~),
 librust-syntect-5+plist-load-dev (>= 5.2.0-~~),
 librust-syntect-5+regex-onig-dev (>= 5.2.0-~~),
 librust-syntect-5+yaml-load-dev (>= 5.2.0-~~),
 librust-thiserror-1+default-dev,
 librust-toml-0.8+default-dev (>= 0.8.19-~~),
 librust-toml-0.8+preserve-order-dev (>= 0.8.19-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.13-~~),
 librust-walkdir-2+default-dev (>= 2.5-~~),
 librust-wild-2+default-dev (>= 2.2-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Helen Koike <helen@koikeco.de>,
 Sylvestre ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bat
Homepage: https://github.com/sharkdp/bat
X-Cargo-Crate: bat
Rules-Requires-Root: no

Package: librust-bat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-colours-1+default-dev (>= 1.2-~~),
 librust-anyhow-1+default-dev (>= 1.0.86-~~),
 librust-bincode-1+default-dev,
 librust-bytesize-1+default-dev (>= 1.3.0-~~),
 librust-clap-4+cargo-dev (>= 4.4.12-~~),
 librust-clap-4+default-dev (>= 4.4.12-~~),
 librust-clap-4+wrap-help-dev (>= 4.4.12-~~),
 librust-clircle-0.6-dev (>= 0.6.1-~~),
 librust-console-0.15+default-dev (>= 0.15.10-~~),
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.35-~~),
 librust-etcetera-0.10+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-dev (<< 0.21-~~),
 librust-git2-dev (>= 0.19-~~),
 librust-globset-0.4+default-dev,
 librust-grep-cli-0.1+default-dev (>= 0.1.11-~~),
 librust-home-0.5+default-dev (>= 0.5.9-~~),
 librust-indexmap-2+default-dev (>= 2.3.0-~~),
 librust-indexmap-2+serde-dev (>= 2.3.0-~~),
 librust-itertools-0.13+default-dev,
 librust-nu-ansi-term-0.50+default-dev,
 librust-once-cell-1+default-dev (>= 1.20-~~),
 librust-path-abs-0.5-dev,
 librust-plist-1+default-dev (>= 1.7.0-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-with-3+macros-dev (>= 3.12.0-~~),
 librust-serde-yaml-0.9+default-dev (>= 0.9.28-~~),
 librust-shell-words-1+default-dev (>= 1.1.0-~~),
 librust-syntect-5+parsing-dev (>= 5.2.0-~~),
 librust-syntect-5+plist-load-dev (>= 5.2.0-~~),
 librust-syntect-5+regex-fancy-dev (>= 5.2.0-~~),
 librust-syntect-5+regex-onig-dev (>= 5.2.0-~~),
 librust-syntect-5+yaml-load-dev (>= 5.2.0-~~),
 librust-thiserror-1+default-dev,
 librust-toml-0.8+default-dev (>= 0.8.19-~~),
 librust-toml-0.8+preserve-order-dev (>= 0.8.19-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.13-~~),
 librust-walkdir-2+default-dev (>= 2.5-~~),
 librust-wild-2+default-dev (>= 2.2-~~)
Provides:
 librust-bat+application-dev (= ${binary:Version}),
 librust-bat+build-assets-dev (= ${binary:Version}),
 librust-bat+clap-dev (= ${binary:Version}),
 librust-bat+default-dev (= ${binary:Version}),
 librust-bat+etcetera-dev (= ${binary:Version}),
 librust-bat+git-dev (= ${binary:Version}),
 librust-bat+git2-dev (= ${binary:Version}),
 librust-bat+grep-cli-dev (= ${binary:Version}),
 librust-bat+lessopen-dev (= ${binary:Version}),
 librust-bat+minimal-application-dev (= ${binary:Version}),
 librust-bat+paging-dev (= ${binary:Version}),
 librust-bat+regex-dev (= ${binary:Version}),
 librust-bat+regex-fancy-dev (= ${binary:Version}),
 librust-bat+regex-onig-dev (= ${binary:Version}),
 librust-bat+shell-words-dev (= ${binary:Version}),
 librust-bat+walkdir-dev (= ${binary:Version}),
 librust-bat+wild-dev (= ${binary:Version}),
 librust-bat-0-dev (= ${binary:Version}),
 librust-bat-0+application-dev (= ${binary:Version}),
 librust-bat-0+build-assets-dev (= ${binary:Version}),
 librust-bat-0+clap-dev (= ${binary:Version}),
 librust-bat-0+default-dev (= ${binary:Version}),
 librust-bat-0+etcetera-dev (= ${binary:Version}),
 librust-bat-0+git-dev (= ${binary:Version}),
 librust-bat-0+git2-dev (= ${binary:Version}),
 librust-bat-0+grep-cli-dev (= ${binary:Version}),
 librust-bat-0+lessopen-dev (= ${binary:Version}),
 librust-bat-0+minimal-application-dev (= ${binary:Version}),
 librust-bat-0+paging-dev (= ${binary:Version}),
 librust-bat-0+regex-dev (= ${binary:Version}),
 librust-bat-0+regex-fancy-dev (= ${binary:Version}),
 librust-bat-0+regex-onig-dev (= ${binary:Version}),
 librust-bat-0+shell-words-dev (= ${binary:Version}),
 librust-bat-0+walkdir-dev (= ${binary:Version}),
 librust-bat-0+wild-dev (= ${binary:Version}),
 librust-bat-0.25-dev (= ${binary:Version}),
 librust-bat-0.25+application-dev (= ${binary:Version}),
 librust-bat-0.25+build-assets-dev (= ${binary:Version}),
 librust-bat-0.25+clap-dev (= ${binary:Version}),
 librust-bat-0.25+default-dev (= ${binary:Version}),
 librust-bat-0.25+etcetera-dev (= ${binary:Version}),
 librust-bat-0.25+git-dev (= ${binary:Version}),
 librust-bat-0.25+git2-dev (= ${binary:Version}),
 librust-bat-0.25+grep-cli-dev (= ${binary:Version}),
 librust-bat-0.25+lessopen-dev (= ${binary:Version}),
 librust-bat-0.25+minimal-application-dev (= ${binary:Version}),
 librust-bat-0.25+paging-dev (= ${binary:Version}),
 librust-bat-0.25+regex-dev (= ${binary:Version}),
 librust-bat-0.25+regex-fancy-dev (= ${binary:Version}),
 librust-bat-0.25+regex-onig-dev (= ${binary:Version}),
 librust-bat-0.25+shell-words-dev (= ${binary:Version}),
 librust-bat-0.25+walkdir-dev (= ${binary:Version}),
 librust-bat-0.25+wild-dev (= ${binary:Version}),
 librust-bat-0.25.0-dev (= ${binary:Version}),
 librust-bat-0.25.0+application-dev (= ${binary:Version}),
 librust-bat-0.25.0+build-assets-dev (= ${binary:Version}),
 librust-bat-0.25.0+clap-dev (= ${binary:Version}),
 librust-bat-0.25.0+default-dev (= ${binary:Version}),
 librust-bat-0.25.0+etcetera-dev (= ${binary:Version}),
 librust-bat-0.25.0+git-dev (= ${binary:Version}),
 librust-bat-0.25.0+git2-dev (= ${binary:Version}),
 librust-bat-0.25.0+grep-cli-dev (= ${binary:Version}),
 librust-bat-0.25.0+lessopen-dev (= ${binary:Version}),
 librust-bat-0.25.0+minimal-application-dev (= ${binary:Version}),
 librust-bat-0.25.0+paging-dev (= ${binary:Version}),
 librust-bat-0.25.0+regex-dev (= ${binary:Version}),
 librust-bat-0.25.0+regex-fancy-dev (= ${binary:Version}),
 librust-bat-0.25.0+regex-onig-dev (= ${binary:Version}),
 librust-bat-0.25.0+shell-words-dev (= ${binary:Version}),
 librust-bat-0.25.0+walkdir-dev (= ${binary:Version}),
 librust-bat-0.25.0+wild-dev (= ${binary:Version})
Description: Cat(1) clone with wings - Rust source code
 Source code for Debianized Rust crate "bat"

Package: bat
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: cat(1) clone with syntax highlighting and git integration
 bat is a drop-in cat(1) replacement featuring:
 .
  * syntax highlighting for a large number of languages;
  * git integration;
  * automatic paging;
  * a user-friendly command-line interface.
 .
 In this package the executable and its manpage have been renamed from ‘bat’ to
 ‘batcat’ because of a file name clash with another Debian package.
