=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PROJECT_EXECUTABLE = batcat
 
 %:
-	dh $@ --buildsystem cargo
+	dh $@ --buildsystem cargo --with shell_completions
 
 override_dh_auto_install:
 	# Once #946616 is fixed run `dh_auto_install --destdir=debian/tmp/`
@@ -17,5 +17,5 @@
 	dh_install
 
 override_dh_installman:
-	cp target/*/release/build/bat-*/out/assets/manual/bat.1 doc/
+	cp target/*/release/build/bat-*/out/assets/manual/bat.1 doc/batcat.1
 	dh_installman
