=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.25.0 --all-targets --all-features
Features: test-name=rust-bat:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-cmd-2+default-dev (>= 2.0.12-~~), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-nix-0.29+term-dev, librust-predicates-3+default-dev (>= 3.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.1-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.25.0 --all-targets --no-default-features --features application
Features: test-name=librust-bat-dev:application
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-cmd-2+default-dev (>= 2.0.12-~~), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-nix-0.29+term-dev, librust-predicates-3+default-dev (>= 3.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.1-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.25.0 --all-targets --no-default-features --features build-assets
Features: test-name=librust-bat-dev:build-assets
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-cmd-2+default-dev (>= 2.0.12-~~), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-nix-0.29+term-dev, librust-predicates-3+default-dev (>= 3.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.1-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.25.0 --all-targets --no-default-features --features clap
Features: test-name=librust-bat-dev:clap
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-cmd-2+default-dev (>= 2.0.12-~~), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-nix-0.29+term-dev, librust-predicates-3+default-dev (>= 3.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.1-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.25.0 --all-targets
Features: test-name=librust-bat-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-cmd-2+default-dev (>= 2.0.12-~~), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-nix-0.29+term-dev, librust-predicates-3+default-dev (>= 3.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serial-test-2-dev, librust-tempfile-3+default-dev (>= 3.8.1-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
